HANDLE_EDGE_EOI_IRQ(9)

NAME
handle_edge_eoi_irq - edge eoi type IRQ handler

SYNOPSIS

void handle_edge_eoi_irq(unsigned int irq, struct irq_desc * desc);

ARGUMENTS

irq
    the interrupt number

desc
    the interrupt description structure for this irq

DESCRIPTION

Similar as the above handle_edge_irq, but using eoi and w/o the mask/unmask logic.

AUTHORS

Thomas Gleixner <tglx@linutronix.de>
    Author.

Ingo Molnar <mingo@elte.hu>
    Author.

COPYRIGHT